<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M5.799,24H41.799"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#FF000000"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.799,36L5.799,24L17.799,12"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#FF000000"
      android:strokeLineCap="round"/>
</vector>
